 /* Add your styles here */
 .card {
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgb(22 10 10 / 85%);
    overflow: hidden;
    margin-bottom: 2rem;
  }

  .card-header {
    background-color: #3498db;
    color: #fff;
    padding: 1px;
    text-align: center;
    border-bottom: 1px solid #ddd;
  }

  .card-content {
    padding: 20px;
  }

  .folder-icon {
    font-size: 36px;
    margin-bottom: 10px;
  }

  .download-button {
    display: block;
    width: 100%;
    padding: 4px;
    background-color: #3498db;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
  }

  .download-button:hover {
    background-color: #2980b9;
  }



 
 
 @media screen and (min-width: 320px) and (max-width: 425px) {

  /* Your styles for screens between 768px and 1600px go here */
  .card-container {
    display: inline-block !important;
  }
  .head-gif{
    height: auto;
    width: 300px;
  }
}

.card {
  flex: 0 0 calc(33.33% - 20px);
  box-sizing: border-box;
  border: 1px solid #ddd;
  background-color: #f8f8f8;
  padding: 10px;
  height: 230px;
  /* Adjust the height as needed */
}

.fixed-button {
  position: absolute;
  bottom: 10px;
  /* Adjust the distance from the bottom */
  /* margin-left: -40px;  */
  left: 31%;
  color: #fff;
  border: none;
  cursor: pointer;
}

.scrollmenu2 {
  overflow-x: auto;
  white-space: nowrap;
  background: -webkit-linear-gradient(top, #006aac, #00438d);
}

.scrollmenu2 ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.scrollmenu2 li {
  display: inline-block;
  padding: 0.5rem 1.5rem;
  color: white ;
  cursor: pointer;
}

.scrollmenu2 li:hover {
  background-color: #bbb9b9 !important;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {

  .navbar {
    justify-content: left !important;
  }
}

.card-container {
  margin-bottom: -20px;
  /* Adjust the margin as needed */
}

.container {
  max-width: 1600px;
}

.card-content {
  font-size: 15px;
}

.card-header h4 {
  padding-top: 1px;
  color: white;

}

.download-button {
  margin-top: 1rem;
  width: 40%;
  padding: 7px;
}

.navbar li:hover {
  background-color: #ffffff;
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 600px) {}

.navbar ul {
  font-size: 18px;
  padding-left: 2rem;
  display: list-item;
  font-family: "Karla", sans-serif;
  ;
}

.category-item {
  border-radius: 25px;
  color:black;
}


.category-card {
  display: none;
}

.active {
  display: block;
}

/* .card-container {
          margin-top: 20px;
          display: grid;
          grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
          gap: 20px;
      }

      .card {
          border: 1px solid #ddd;
          background-color: #f8f8f8;
          padding: 10px;
      } */
.card-container {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.card {
  flex: 0 0 calc(33.33% - 20px);
  box-sizing: border-box;
  border: 1px solid #ddd;
  background-color: #f8f8f8;
  padding: 10px;
}

/* media query for button padding */
@media only screen and (min-width: 426px) and (max-width: 1024px) {
  .head-gif{
    height: auto;
    width: 500px;
  }
.card{
height: 275px;
}

}


@media only screen and (min-width: 768px) and (max-width: 1120px) {
.card{
height: 300px;
}

}

@media only screen and (max-width: 320px) {
  .card{
    height: 245px;
  }
  .text-rainbow-animation{
    font-size: 45px !important;
    font-style: italic !important;
  }
}

/* Highlight searchbar outline */
#faqSearchInput:focus {
    outline: 2px solid #004891
  }

  .folder-icon{
    width: auto;
    height: 40px;
  }



 /* Download Templates Style */
 .text-rainbow-animation {
  font-family:arial black;
  font-style: italic;
  font-size:50px;
  background-image: 
    linear-gradient(to right, red,indigo,#600c60, red); 
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;  
  animation: rainbow-animation 100s linear infinite;
}

@keyframes rainbow-animation {
    to {
        background-position: 4500vh;
    }
}